{
  "id": 8552355,
  "name": "STATE OF NORTH CAROLINA v. JEROME POWELL",
  "name_abbreviation": "State v. Powell",
  "decision_date": "1975-06-18",
  "docket_number": "No. 7529SC142",
  "first_page": "344",
  "last_page": "345",
  "citations": [
    {
      "type": "official",
      "cite": "26 N.C. App. 344"
    }
  ],
  "court": {
    "name_abbreviation": "N.C. Ct. App.",
    "id": 14983,
    "name": "North Carolina Court of Appeals"
  },
  "jurisdiction": {
    "id": 5,
    "name_long": "North Carolina",
    "name": "N.C."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 135,
    "char_count": 1533,
    "ocr_confidence": 0.606,
    "sha256": "23f1bd512b6bf4e4a5db2a3846e6b4fa43d71e99c10a68424a85555f754284e3",
    "simhash": "1:8d1d636c6d82703f",
    "word_count": 258
  },
  "last_updated": "2023-07-14T16:59:13.418266+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [
      "Judges Morris and Hedrick concur."
    ],
    "parties": [
      "STATE OF NORTH CAROLINA v. JEROME POWELL"
    ],
    "opinions": [
      {
        "text": "BROCK, Chief Judge.\nWe granted certiorari on 12 February 1975 in an order providing that the record on appeal be docketed by 17 February 1975. The record was docketed on 19 February 1975, two days late. This case is thus subject to dismissal in our discretion.\nWe take note of the fact that no judgment, from which an appeal may be taken, appears in the record. For this further reason the appeal is subject to dismissal. We ordered the judgment to be certified to this Court as an addendum to the record on, appeal.\nWe have carefully considered both the record on appeal and the briefs of counsel. In our opinion there was no prejudicial error in defendant\u2019s trial.\nNo error.\nJudges Morris and Hedrick concur.",
        "type": "majority",
        "author": "BROCK, Chief Judge."
      }
    ],
    "attorneys": [
      "Attorney General Edmisten, by Assistant Attorney General Charles J. Murray, for the State.",
      "Robert J. Deutsch, for the defendant-appellant."
    ],
    "corrections": "",
    "head_matter": "STATE OF NORTH CAROLINA v. JEROME POWELL\nNo. 7529SC142\n(Filed 18 June 1975)\nCriminal Law \u00a7\u00a7 155.5, 159 \u2014 failure to docket record in time allowed by \u2022 court \u2014 absence of. judgment\nAppeal is subject to dismissal where the record on appeal was not docketed within the time allowed in an order granting certiorari and no judgment appears in the record.\n\u25a0 On writ of certiorari to review the proceedings before Winner, Judge. Judgment entered October 1974 in Superior Court, Henderson County. Argued in the Court of Appeals 27 May 1975.\nDefendant was indicted for armed robbery. He pleaded not guilty, but a verdict of guilty as charged was returned, and an active sentence was imposed.\nAttorney General Edmisten, by Assistant Attorney General Charles J. Murray, for the State.\nRobert J. Deutsch, for the defendant-appellant."
  },
  "file_name": "0344-01",
  "first_page_order": 372,
  "last_page_order": 373
}
